@font-face { font-family: 'AvenirNextW1G-Bold';
             src: url('assets/Content_AvenirNextW1G/AvenirNextW1G-Bold.otf') format('opentype'); }
            
@font-face { font-family: 'AvenirNextW1G-Demi';
             src: url('assets/Content_AvenirNextW1G/AvenirNextW1G-Demi.otf') format('opentype'); }  
                        
@font-face { font-family: 'AvenirNextW1G-Regular';
             src: url('assets/Content_AvenirNextW1G/AvenirNextW1G-Regular.otf') format('opentype'); }
                        
@font-face { font-family: 'AvenirNextW1G-Thin';
             src: url('assets/Content_AvenirNextW1G/AvenirNextW1G-Thin.otf') format('opentype'); }
             
         
             
             
             
.info div {
font-family: 'AvenirNextW1G-Demi'; 
font-size: 12px;
line-height: 14px;
}

.beschreibung-produkt-text .headline {
font-family: 'AvenirNextW1G-Bold'; 
font-size: 28px;
line-height: 30px;
}

.beschreibung-produkt-text .headlinewhite {
font-family: 'AvenirNextW1G-Bold'; 
font-size: 28px;
line-height: 30px;
color:#ffffff;
}

.beschreibung-produkt-text .text {
font-family: 'AvenirNextW1G-Regular'; 
font-size: 18px;
line-height: 20px;
}

.beschreibung-produkt-text div {
font-family: 'AvenirNextW1G-Regular'; 
font-size: 19px;
line-height: 24px;
}

.infoaktiv div {
font-family: 'AvenirNextW1G-Bold'; 
font-size: 12px;
text-align: center;
line-height: 14px;
}

.download div {
font-family: 'AvenirNextW1G-Demi'; 
font-size: 18px;
line-height: 20px;
}
